Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 596103

Summary: perl-Net-Patricia-1.18 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-PatriciaAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: orion, perl-devel, philipp
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-Net-Patricia-1.18-1.fc13 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-06 23:42:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-05-26 10:18:53 UTC
Latest upstream release: 1.17_03
Current version in Fedora Rawhide: 1.17
URL: http://search.cpan.org/dist/Net-Patricia/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-10-26 19:03:54 UTC
Latest upstream release: 1.18
Current version in Fedora Rawhide: 1.17_01
URL: http://search.cpan.org/dist/Net-Patricia/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Fedora Update System 2010-10-29 06:24:18 UTC
perl-Net-Patricia-1.18-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Net-Patricia-1.18-1.fc14

Comment 3 Fedora Update System 2010-10-29 20:37:22 UTC
perl-Net-Patricia-1.18-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-Patricia'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Net-Patricia-1.18-1.fc14

Comment 4 Fedora Update System 2010-11-05 21:51:04 UTC
perl-Net-Patricia-1.18-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Net-Patricia-1.18-1.fc13

Comment 5 Fedora Update System 2010-11-06 23:42:11 UTC
perl-Net-Patricia-1.18-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-11-14 21:34:18 UTC
perl-Net-Patricia-1.18-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.